<?php
    class BASE_USER extends MY_DHTMLX
    {
        public function fn_page_construct()
        {

        }
    }

    class USER_HTML extends BASE_USER
    {
        public function fn_page_home()
        {

        }
        public function fn_url_home()
        {
            return "$('#uri').val('');$('#fm').prop('target','_self');$('#fm').submit();";
        }

        public function fn_url_user_new()
        {
            return "$('#uri').val('ajax=0&sec=1&option=a9c521d741298f11e29475fe218a140d&obj=77672a4bfee0e997f5a006db8d5b1ae5&task=de7eb57f52fc4d8a6fef759e7bb0844b');$('#fm').prop('target','_self');$('#fm').submit();";
        }
    }

?>